CAC(4)

NAME
cac - Compaq Smart Array 2/3/4 SCSI RAID controller

SYNOPSIS
cac* at pci?
cac* at eisa?

DESCRIPTION
The cac driver provides support for the following RAID controllers:

•   Compaq Integrated Array
•   Compaq IAES
•   Compaq IDA
•   Compaq IDA-2
•   Compaq RAID LC2
•   Compaq Smart Array 221
•   Compaq Smart Array 3100ES
•   Compaq Smart Array 3200
•   Compaq Smart Array 4200
•   Compaq Smart Array 4250ES
•   Compaq Smart Array 431
•   Compaq SMART
•   Compaq SMART-2/E
•   Compaq SMART-2/P
•   Compaq SMART-2DH
•   Compaq SMART-2SL

All the RAID set volume management is done via the card BIOS.

Although the controllers are actual RAID controllers, the driver makes them look just like SCSI controllers. All RAID configuration is done through the controllers' BIOSes.

Monitoring status for the volume and drives in it is done through the bioctl(8) utility; the current status is provided by the sysctl(8) variable hw.sensors.

SEE ALSO
bio(4), eisa(4), intro(4), pci(4), scsi(4), sd(4), bioctl(8), sensorsd(8), sysctl(8)

HISTORY
The cac driver first appeared in OpenBSD 2.9.

AUTHORS
-nosplit The cac driver was written by Michael Shalayeff <mickey@openbsd.org>, inspired by the NetBSD driver by Andrew Doran <ad@netbsd.org>.